.faq-section {
    padding: 0 20px;
}

.faq-section .container {
    padding: 23px 0 100px;
    border-top: 1px solid #B0B0B0;
    border-bottom: 1px solid #B0B0B0;
    max-width: 1715px;
    margin: 0 auto;
}

.faq-section .section-header {
    text-align: center;
    margin-bottom: 0;
}

.faq-section .section-header .section-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.625rem + 2.0833vw, 2.5rem);
    line-height: 2.5;
    color: #04375F;
    margin: 0;
    padding: 0;
}

.faq-question {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 1.2;
    color: #04375F;
    margin: 0;
    padding: 34px 12px 34px 32px;
    border-bottom: 1px solid #d6d6d6;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.faq-answer {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.4;
    color: #04375F;
    margin: 0;
    padding: 27px 32px 30px 32px;
    border-bottom: 1px solid #d6d6d6;
    margin-top: 12px;
}

.faq-item:not(.active) .faq-toggle-icon {
    display: flex;
    width: 14px;
    height: 14px;
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='3' viewBox='0 0 15 3' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.208008' y='0.674805' width='14' height='2' fill='black'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.faq-item.active .faq-toggle-icon {
    display: flex;
    width: 14px;
    height: 14px;
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.419556 6.8623H14.4196V8.8623H0.419556V6.8623Z' fill='black'/%3E%3Cpath d='M6.41956 14.8623V0.862305H8.41956V14.8623H6.41956Z' fill='black'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

@media (min-width: 1444px) {
    .faq-section .container {
        max-width: 1715px;
    }
}